[package] mac80211: update compat-wireless to 2009-03-09
[openwrt/svn-archive/archive.git] / toolchain / info.mk
1 TARGET_CROSS=
2 GCC_VERSION=unknown
3 LIBC_TYPE=unknown
4 LIBC_URL=unknown
5 LIBC_VERSION=unknown
6 LIBC_PATCHVER=